## canola-youtube-plugin 0.1.5-maemo1

=== debian/changelog ===
canola-youtube-plugin (0.1.5-maemo1) unstable; urgency=low

  * New release:
    - New icon for graphite theme.
    - Added missing __init__.py file.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 30 Oct 2009 15:37:10 -0300

canola-youtube-plugin (0.1.4-maemo2) unstable; urgency=low

  * Bumped for new Canola2 beta11 release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 06 Feb 2009 20:24:41 -0300

canola-youtube-plugin (0.1.4-maemo1) unstable; urgency=low

  * New release:
    - Fixed invalid duration messages.
    - Update to new youtube api.

 -- Luis Felipe Strano Moraes <lfelipe@profusion.mobi>  Mon, 03 Nov 2008 12:00:00 -0300

canola-youtube-plugin (0.1.3-maemo2) unstable; urgency=low

  * Updated dependency info.
  * Section is now user/multimedia

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 16 Jul 2008 14:55:23 -0300

canola-youtube-plugin (0.1.3-maemo1) unstable; urgency=low

  * New release:
    - Fixes to conform to new DB API

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 09 May 2008 18:33:11 -0300

canola-youtube-plugin (0.1.2-maemo1) unstable; urgency=low

  * New release:
    - Reset video on previous.
    - Changed client to get namespaces from feed.
    - Fixed resolve uri method.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 23 Apr 2008 19:16:13 -0300

canola-youtube-plugin (0.1.1-maemo1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Apr 2008 15:57:14 -0300

canola-youtube-plugin (0.1.0-maemo1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 20 Mar 2008 19:23:38 -0300
