=== debian/control ===
Source: canola-youtube-plugin
Priority: optional
Maintainer: Canola developers <canola-devel@garage.maemo.org>
Build-Depends: debhelper, python2.5-dev, edje0-bin, zip
Standards-Version: 3.6.1
XB-Maemo-Display-Name: Canola2 Youtube Plugin
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
  6QAAAMNQTFRFAAAAOTo4WVtYZGVj5klGa21q6FNQdXd0e3165mJgf4F+52pq
  iIqH5nFy43V063RwkZOQ7X17lpiV64OE6YiGn6Ge6ZCQoqShpqilqqyp7ZqX
  rrCt7aKjsbOwtLaz5qqst7m28Kuqu7266LKyv8G+w8XCx8nGy83K7MfI0NLP
  6szL09XS6dLO9c/Q2NrX293a3N7b99nX3uDd4uTg7uHh+eLi5ujl9Ofo6ezo
  7O7q9O/t7/Hu8vTx9vn1/ff2+vz5/P77dL7vnQAAAAF0Uk5TAEDm2GYAAAAB
  YktHRACIBR1IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2AMVAA0M
  rsbb+QAAAUVJREFUKM+lktl2gjAURR1qnW3VKpPSFDOoaSEQTYME8f+/qgHE
  JW0fulb3Y3ZuhnNvo/E3Fobx27K5Bh5E0HOtb8ICEJMdpXSHIbiXCxcRTGjA
  OY8Cij33ZgyXEEKZiJUmkRFFoFIuJsQXKs1KUsnw1TkewkGci0tJpjhZl0UQ
  +8ltvXCpIOVNHhHVYRUqAsWHoA9MZvHsHIbH7PMYnsOPU7IrFOq1Zi2zrU72
  dJraT/O3x9VB8Vw5uCkSYXZHs+1qrpbDvv3wclAy/6+DWyMCmpRFW3t6mI/3
  /aGMC/VsIdprdzojIfab/Xj5OtmMJ+9JVOQH84TqyAQWrwf6rDpcxr1cDVzi
  BzV0nPQaL6b+PQGXslvlW1NMG+fWFsCi4FrBuJAS3DXTYEK3Ud+vRSwW9RFY
  R3q3lLHk3s/BGTgII2vQ+B9fnqtIKRIp3YMAAAAASUVORK5CYII=

Package: canola2-youtube-plugin
Section: user/multimedia
Priority: optional
Architecture: all
Depends: canola2 (>= 2.0.0), mplayer
Description: Youtube plugin for Canola2.
 .
 Provides a plugin to watch Youtube videos in Canola2.
